function data()
return {
	info = {
		minorVersion = 0,
		severityAdd = "NONE",
		severityRemove = "NONE",
		name = _("name_mod"),
		description = _("desc_mod"),
		tags = { "europe", "misc" },
		authors = {
		{
			name = "RTPmods",
			role = "CREATOR",
		},
  },
		visible = true
	},
	options = {
	},
	
	runFn = function (settings)
		
	end
}
end
